body, html {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  background-color: #F5F5F5 !important;
  font-family: "Roboto", sans-serif;
}
/*====== Categories Start =======*/
#Categories-Slider .cat-item .flex-fill{
    padding-left: 15px;
  }
  #Categories-Slider .cat-item {
    /* border: 2px solid #090134; */
    border-radius: 5px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    background: #FFFFFF;
    transition: .5s;
  }
  #Categories-Slider .overflow-hidden{
    background-color: #fff;
    width: 60px;
    height: 60px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
  }
  
  #Categories-Slider .cat-item:hover {
    background: #c03b32;
  }
  
  #Categories-Slider .cat-item img {
    width: 90%; 
    height: 90%;  
    object-fit: cover;  
    transition: .5s;
  }
  
  #Categories-Slider .cat-item:hover img {
    transform: scale(1.2) rotate(5deg);
  }

  /* =========Latest  Products ===========*/
  .section-title {
    display: flex;
    align-items: center;
    justify-content: flex-start; /* Align the title to the left */
    margin: 10px 0; /* Spacing above and below the section title */
    position: relative;
    }
  .section-title::after {
      content: "";
      flex-grow: 1; 
      border-top: 2px dashed #ccc; /* Dashed line style */
      margin-left: 10px; 
  }
  .section-title span {
      font-family: 'Poppins',sans-serif;
      font-size: 2rem; /* Adjust font size */
      font-weight: bold; /* Make the title bold */
      text-transform: capitalize;
      color: #090134; /* Title color */
      background: transparent; 
      padding: 0 10px; /* Optional padding around the title */
  }

  .card{
    padding: 10px 10px;
    position: relative;
    overflow: hidden;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
  }
  .card:hover{
    transform: translateY(-5px);
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
  }

  .product-card {
    position: relative;
    overflow: hidden;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
  }

  .product-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
  }
  .product-img {
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden;
    padding-top: 10px;
  }

  .product-img img {
    width: 90%;
    height: 90%;
    object-fit: contain;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }

  /* .product-card:hover .product-img img  {
    transform: scale(1.3);
  } */

  .product-info {
    text-align: center;
    height: 80px;
  }

  .product-info .product-name {
    color: #090134;
    font-size: 1rem;
    margin-bottom: 20px;
    font-family: 'Poppins',sans-serif;
    font-weight: bold;
  }
  .product-info .product-name:hover{
    color: #c03b32;
  }
  
  .price-cart .btn-show-details{
    background-color: #090134;
    padding: 3px 15px;
    border-radius: 5px;
    color: #fff;
  }

   .product-overlay {
    padding: 10px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.527);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    transition: all 0.5s ease;
    z-index: 2;
    flex-direction: column;
  } 

  /* .product-card:hover .product-overlay {
    top: 0;
  } */

  .overlay-table {
    margin-top: 0px;
    width: 100%;
    border-collapse: collapse;
  }

  .overlay-table th, .overlay-table td {
    border: 1px solid #ddd;
    padding: 1px;
    text-align: center;
  }

  .overlay-table th {
    background-color: #090134;
    font-weight: bold;
    color: #fff;
  }

  .overlay-table td {
    font-size: 1rem;
  }

  .overlay-table .price {
    color: #f39c12; /* Naira color */
    font-weight: bold;
  }

   /* Media Queries */
   @media only screen and (min-width: 300px) and (max-width: 599px) {
    .section-title span {
      font-size: 1.5rem; 
    }
    .price-cart .btn-show-details{
      background-color: #090134;
      padding: 3px 5px;
      width: 150px;
    } 
   }